<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Web Application By Webpack</title>
  <meta name="viewport" content="width=device-width, initial-scale=1"><script defer src="../../dist/bundle.js"></script></head>
  <body>
  </body>
</html>